body{font-size:95%;background-color:#000000;margin: 20 0 0 0;}
h1{font-size: 140%;border-color: #6699ff; border-width: 0 0 1 15; border-style: solid;padding-left: 10;padding-bottom: 2;}
h2{margin-top: 15;font-size: 150%;border-color: #6699ff; border-width: 0 0 2 15; border-style: solid;padding-left: 25;padding-bottom: 2;width: 90%;}
h3{font-size: 120%; text-align: center;padding: 20 0 0 0;}
h4{font-size: 130%;border-color: #6699ff; border-width: 3 0 3 0; border-style: solid;padding: 5 0 3 25;width: 70%}
h5{}
h6{font-size: 85%;}
table{font-size: 100%;}
a:link{text-decoration: none;color: #1e90ff;}
a:visited{text-decoration: none;color: #7b68ee;}
a:active{text-decoration: none;color: #8b008b;}
a:hover{text-decoration: underline;color:#87cefa;}
.f1{font-size: 150%;color: #6495ed}
.f2{font-size: 200%;color: #6495ed}
.f3{font-size: 300%;color: #6495ed}
.f5{font-size: 500%;color: #6495ed}
.ft{font-size: 120%;border-color: #cccccc; border-width: 0 0 1 10; border-style: solid;width: 95%;color: #6495ed; font: bold; padding: 5 0 3 5;}
.za{font-size: 90%}
.aa{border-style: none;}
.aaa{border-style: none;margin-left: 15;}
.ab{background-image: url(leftbg.gif);background-repeat: repeat-y}
.ac{margin-top: 7;margin-left: 23;}
.act{margin-left: 25;line-height: 150%;}
.ad{margin-top: 30;}
.ae{background-image: url(migi.gif);background-repeat: no-repeat; background-position: right top;}
.af{background-image: url(top2.gif);background-repeat: y-repeat; height: 84;}
.b{position: relative;top: 70;}
.bb{background-image: url(house1.gif);background-repeat: no-repeat;width: 257;height: 111;}
.bc{background-image: url(house2.gif);background-repeat: x-repeat;width: 257;}
.bd{background-image: url(house3.gif);background-repeat: no-repeat;width: 257;height: 21;}
.c{position: relative;top: 20;left: 70;width: 60%;}
.ca{background-image: url(la1.gif);background-repeat: no-repeat;width: 33;height: 34;}
.cb{background-image: url(lb1.gif);background-repeat: y-repeat;}
.cc{background-image: url(lc1.gif);background-repeat: no-repeat;width: 32;height: 34;}
.cd{background-image: url(la2.gif);background-repeat: y-repeat;}
.ce{background-image: url(lc2.gif);background-repeat: x-repeat;}
.cf{background-image: url(la3.gif);background-repeat: no-repeat;width: 33;height: 34;}
.cg{background-image: url(lb3.gif);background-repeat: y-repeat;}
.ch{background-image: url(lc3.gif);background-repeat: no-repeat;width: 32;height: 34;}
img{margin: 0;padding: 0;}
